Subject: Re: [Tigers] Tiger tires

From: Gary Winblad <[email-masked]>
Date: Mon, 1 Jul 2013 19:09:31 +0000 (UTC)

Thanks for the info Mike.
15x7 would be awsome.   Any more info on that setup anyone?  Panasports?  Rear offset? Tires?
Gary

----- Original Message -----
From: [email-masked]
To: [email-masked], [email-masked]
Sent: Sun, 30 Jun 2013 15:33:28 -0000 (UTC)
Subject: Re: [Tigers] Tiger tires

Just got around to this email...guess I've been a little preoccupied!
 
On the subject of tires...and keeping in mind I live in CA and also am more 
interested in performance than durability...
 
Regarding 15" wheels, Tom Kukla is successfully running 15X7" all around 
with no clearance issues. The fronts are 20mm offset. I don't believe he has 
done any body work and he didn't have any clearance issues. Can't say this would 
be true of all cars...nothing really is, when it comes to Tigers, it 
seems.
 
The other option with 15's that makes sense is to run 15X6" all around with 
one of the new gen street tires, like the Dunlop Star Spec II, BFG 
Rival, etc. Given the need for a well supported sidewall with these 
tires, seems a 195/50 would be as big as you'd want to go. 
 
As far as 13" choices go, the Toyo RA1 sized 205/60 is the only thing 
I'd consider. Probably too aggressive for many, but it works well in the wet (if 
you ever get caught out) and very well in the dry. 
 
Best of all worlds, for me (and pending fitment), would be a set of 
15X7's mounted up with 205/50 BFG Rivals and my spare set of 13X6's mounted 
with 225/50 Hoosier A6 for autocross (the Hoosier works fine pinched on a 
smaller rim width) :-)

In a message dated 6/21/2013 3:00:13 P.M. Pacific Daylight Time, 
[email-masked] writes:
So now 
  that we know all about brake theory and upgrades...

What about the 
  current state of TIRES?

I was shocked to find that 13 inch tires are 
  all but done for.  All you can now get are
cheap "economy car" tires 
  or one single type of street legal race tire that costs
$600 per set.  
  Nothing in between.  And I was finally going to actually drive my 
  Tiger
some again...  and my 1993 tires are really bad...  
  sooo...

Mike Wood, did you solve the 15 inch wheel search?

Any 
  ideas?
Gary
_______________________________________________

[email-masked]

  http://www.team.net/donate.html
Archive: 
  http://www.team.net/archive
Forums: 
  http://www.team.net/forums
Unsubscribe: 
  http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]